0 votes
by (580 points)

如题

1 Answer

0 votes
by (55.5k points)

开发者您好,
请问您使用的是什么版本的SDK以及您的PUI版本。

by (580 points)
edited by

SDK版本是2.0.2,PUI版本是4.4.7。不知道是不是bug?

by (55.5k points)

您好,能否提供一份能够复现您问题的测试工程,发送到我们的邮箱:pico_devanswers@bytedance.com
请将您的论坛问题标题作为您邮件的主题。

by (55.5k points)

您好,
请问一下您有没有在XR Rig上添加PXR_Manager.cs脚本,或者您是否有升级过XR Interaction Toolkit?

by (580 points)

XR Rig上添加了PXR_Manager.cs。没有升级过XR Iteraction toolkit。给您发邮件,稍后有空了,我再重新弄下场景。

...